<?xml version="1.0" encoding="utf-8"?>
<asdf
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="asdf.xsd"
    version="0.1">

    <header>
        <name>SBSBRIR Rendering - ITU5</name>
        <description>
            This example is best replayed with the BRS renderer.
            
            Start it e.g. with

            ssr-brs sbsbrir-brs-itu5.asd

            Be sure to check that the impulse responses are at the correct relative path.

            This example is for listening position (0.5,-0.5)m.

        </description>
    </header>

    <scene_setup>
        <volume>0</volume>
        <source name="30" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS30deg.wav" volume="0">
          <port>1</port>
          <position x="-1.55" y="1.32" fixed="true"/>
        </source>
        <source name="330" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS330deg.wav" volume="0">
          <port>2</port>
          <position x="0.55" y="1.32" fixed="true"/>
        </source>
        <source name="0" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS0deg.wav" volume="0">
          <port>3</port>
          <position x="-0.50" y="1.60" fixed="true"/>
        </source>
        <source name="110" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS110deg.wav" volume="0">
          <port>4</port>
          <position x="-2.47" y="-1.22" fixed="true"/>
        </source>
        <source name="250" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS250deg.wav" volume="0">
          <port>5</port>
          <position x="1.47" y="-1.22" fixed="true"/>
        </source>
    </scene_setup>
</asdf>