<?xml version="1.0" encoding="utf-8"?>
<asdf
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="asdf.xsd"
    version="0.1">

    <header>
        <name>SBSBRIR Rendering - Octagon</name>
        <description>
            This example is best replayed with the BRS renderer.
            
            Start it e.g. with

            ssr-brs sbsbrir-brs-all.asd

            Be sure to check that the impulse responses are at the correct relative path.

            This example is for listening position (0.5,-0.5)m.

        </description>
    </header>

    <scene_setup>
        <volume>0</volume>
        <source name="0" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS0deg.wav" volume="0">
          <port>1</port>
          <position x="-0.50" y="1.60" fixed="true"/>
        </source>
        <source name="45" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS45deg.wav" volume="0">
          <port>2</port>
          <position x="-1.98" y="0.98" fixed="true"/>
        </source>
        <source name="90" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS90deg.wav" volume="0">
          <port>3</port>
          <position x="-2.60" y="-0.50" fixed="true"/>
        </source>
        <source name="135" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS135deg.wav" volume="0">
          <port>4</port>
          <position x="-1.98" y="-1.98" fixed="true"/>
        </source>
        <source name="180" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS180deg.wav" volume="0">
          <port>5</port>
          <position x="-0.50" y="-2.60" fixed="true"/>
        </source>
        <source name="225" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS225deg.wav" volume="0">
          <port>6</port>
          <position x="0.98" y="-1.98" fixed="true"/>
        </source>
        <source name="270" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS270deg.wav" volume="0">
          <port>7</port>
          <position x="1.60" y="-0.50" fixed="true"/>
        </source>
        <source name="315" model="point" properties_file="irs/SBS_BRIR_x0pt5y-0pt5_LS315deg.wav" volume="0">
          <port>8</port>
          <position x="0.98" y="0.98" fixed="true"/>
        </source>
    </scene_setup>
</asdf>